.nebula-text-italic {
  font-variation-settings: 'ital' 75;
}
.nebula-text-semibold {
  font-weight: 500;
}
.code-login__header {
  color: #2b303b;
  font-family: 'Proxima Nova', Arial, sans-serif;
  line-height: 1.65;
  margin: 0;
  padding: 0;
  font-family: 'Proxima Nova', Arial, sans-serif;
  font-size: 1.5rem;
  font-weight: normal;
  color: #fff;
  font-weight: bold;
}
.comet-row.comet-theme--white-background.ldap-section {
  border-radius: 4px;
}
@media screen and (min-width: 480px) {
  .comet-row.comet-theme--white-background.ldap-section .ldap-section__inner {
    padding: 4rem 6rem;
  }
}
@media screen and (min-width: 768px) {
  .comet-row.comet-theme--white-background.ldap-section .ldap-section__inner {
    padding: 32px;
  }
}
@media screen and (min-width: 768px) {
  .comet-row.comet-theme--white-background.ldap-section {
    max-width: 600px;
    margin: 0 auto;
  }
}
.ldap-form {
  font-family: 'Proxima Nova', Arial, sans-serif;
}
.ldap-form .ldap-form__title {
  font-size: 1.5rem;
}
.ldap-form > img {
  height: auto !important;
  margin: 16px auto !important;
  width: 175px !important;
}
.ldap-form > p {
  font-size: 16px;
  line-height: 32px;
}
.ldap-form .ldap-form__submit-wrapper {
  display: flex;
  justify-content: flex-end;
}
.ldap-form .ldap-form__submit-wrapper .ldap-form__submit {
  flex: 1;
  margin: 0;
}
@media screen and (min-width: 768px) {
  .ldap-form .ldap-form__submit-wrapper .ldap-form__submit {
    flex: none;
  }
}
.de-login-2021 .de-form .comet-button,
.de-login-2021 .form .comet-button,
.de-login-2021 .forgot__container .comet-button,
.de-login-2021 .qr-login .comet-button,
.de-login-2021 .activity-code__container .comet-button {
  padding: 16px;
}
.de-login-2021 .de-form .comet-button.comet-button--flat:focus,
.de-login-2021 .form .comet-button.comet-button--flat:focus,
.de-login-2021 .forgot__container .comet-button.comet-button--flat:focus,
.de-login-2021 .qr-login .comet-button.comet-button--flat:focus,
.de-login-2021 .activity-code__container .comet-button.comet-button--flat:focus,
.de-login-2021 .de-form .comet-button.comet-button--flat:hover,
.de-login-2021 .form .comet-button.comet-button--flat:hover,
.de-login-2021 .forgot__container .comet-button.comet-button--flat:hover,
.de-login-2021 .qr-login .comet-button.comet-button--flat:hover,
.de-login-2021 .activity-code__container .comet-button.comet-button--flat:hover,
.de-login-2021 .de-form .comet-button.comet-button--flat:active,
.de-login-2021 .form .comet-button.comet-button--flat:active,
.de-login-2021 .forgot__container .comet-button.comet-button--flat:active,
.de-login-2021 .qr-login .comet-button.comet-button--flat:active,
.de-login-2021 .activity-code__container .comet-button.comet-button--flat:active {
  background-color: inherit;
  border: 0;
}
.de-login-2021 .de-form .comet-button.comet-button--flat,
.de-login-2021 .form .comet-button.comet-button--flat,
.de-login-2021 .forgot__container .comet-button.comet-button--flat,
.de-login-2021 .qr-login .comet-button.comet-button--flat,
.de-login-2021 .activity-code__container .comet-button.comet-button--flat {
  font-weight: bold;
}
.de-login-2021 .de-form .comet-button.comet-button--primary,
.de-login-2021 .form .comet-button.comet-button--primary,
.de-login-2021 .forgot__container .comet-button.comet-button--primary,
.de-login-2021 .qr-login .comet-button.comet-button--primary,
.de-login-2021 .activity-code__container .comet-button.comet-button--primary {
  background-color: #0077d1;
  border-radius: 8px;
  color: #fff;
}
.de-login-2021 .de-form .comet-button.comet-button--primary.comet-button--disabled,
.de-login-2021 .form .comet-button.comet-button--primary.comet-button--disabled,
.de-login-2021 .forgot__container .comet-button.comet-button--primary.comet-button--disabled,
.de-login-2021 .qr-login .comet-button.comet-button--primary.comet-button--disabled,
.de-login-2021 .activity-code__container .comet-button.comet-button--primary.comet-button--disabled {
  background-color: #6bbfff;
}
.de-login-2021 .de-form .comet-button.comet-button--primary.search-field__button,
.de-login-2021 .form .comet-button.comet-button--primary.search-field__button,
.de-login-2021 .forgot__container .comet-button.comet-button--primary.search-field__button,
.de-login-2021 .qr-login .comet-button.comet-button--primary.search-field__button,
.de-login-2021 .activity-code__container .comet-button.comet-button--primary.search-field__button {
  padding: 0 8px;
}
.de-login-2021 .de-form .comet-button .comet-button--ghost,
.de-login-2021 .form .comet-button .comet-button--ghost,
.de-login-2021 .forgot__container .comet-button .comet-button--ghost,
.de-login-2021 .qr-login .comet-button .comet-button--ghost,
.de-login-2021 .activity-code__container .comet-button .comet-button--ghost {
  background-color: transparent;
  border-radius: 8px;
}
.de-login-2021 .de-form .comet-form__input,
.de-login-2021 .form .comet-form__input,
.de-login-2021 .forgot__container .comet-form__input,
.de-login-2021 .qr-login .comet-form__input,
.de-login-2021 .activity-code__container .comet-form__input,
.de-login-2021 .de-form .form__input,
.de-login-2021 .form .form__input,
.de-login-2021 .forgot__container .form__input,
.de-login-2021 .qr-login .form__input,
.de-login-2021 .activity-code__container .form__input {
  padding: 8px;
}
.comet-page-shell__product-well {
  background: url("/static/img/public/bg-smart-login.jpg") 0/cover fixed;
  color: #fff;
  display: flex; /* sticky footer */
  flex-direction: column; /* sticky footer */
}
.comet-page-shell__product-well-2020 {
  background: url("/static/img/public/bg-login-bts.jpg") 0/cover fixed;
  color: #fff;
  display: flex; /* sticky footer */
  flex-direction: column; /* sticky footer */
  min-height: 100vh;
}
.comet-page-shell__product-well-2021 {
  background: url("/static/img/public/2021/default-mobile.jpg") 0/cover fixed #fff;
  color: #fff;
  display: flex;
  flex-direction: column;
  min-height: 100vh;
}
.comet-page-shell__product-well-2021.de-background--s {
  background: url("/static/img/public/2021/student-mobile.jpg") 0/cover fixed #fff;
}
.comet-page-shell__product-well-2021.de-background--e {
  background: url("/static/img/public/2021/educator-mobile.jpg") 0/cover fixed #fff;
}
@media screen and (min-width: 1280px) {
  .comet-page-shell__product-well-2021 {
    background: url("/static/img/public/2021/default-desktop.jpg") 0/cover fixed #fff;
  }
  .comet-page-shell__product-well-2021.de-background--s {
    background: url("/static/img/public/2021/student-desktop.jpg") 0/cover fixed #fff;
  }
  .comet-page-shell__product-well-2021.de-background--e {
    background: url("/static/img/public/2021/educator-desktop.jpg") 0/cover fixed #fff;
  }
}
@media screen and (min-width: 1000px) {
  .comet-page-shell__product-well-2021 {
    background: url("/static/img/public/2021/default-desktop@2x.jpg") left bottom/cover fixed #fff;
  }
  .comet-page-shell__product-well-2021.de-background--s {
    background: url("/static/img/public/2021/student-desktop@2x.jpg") left bottom/cover fixed #fff;
  }
  .comet-page-shell__product-well-2021.de-background--e {
    background: url("/static/img/public/2021/educator-desktop@2x.jpg") left bottom/cover fixed #fff;
  }
}
.comet-page-shell__product-well-inner {
  flex: 1; /* sticky footer */
}
.comet-global-brand-logo--dark-background {
  width: 182px;
}
@media screen and (-ms-high-contrast: none), (-ms-high-contrast: active) {
  .comet-page-shell__product-well-inner {
    flex-basis: 800px; /* sticky footer ie11*/
  }
}
@media screen and (min-width: 568px) and (-ms-high-contrast: none), (-ms-high-contrast: active) {
  .comet-page-shell__product-well-inner {
    flex-basis: 850px; /* sticky footer ie11*/
  }
}
@media screen and (min-width: 768px) {
  .comet-page-shell__product-well {
    left: 0;
    width: 100%;
  }
  .comet-product-bar--transparent {
    background-color: rgba(54,60,73,0);
    margin-bottom: auto;
  }
}
.de-login-2021 {
  margin: auto;
  max-width: 600px;
  min-height: 100%;
}
.de-login-2021 * {
  font-family: 'Proxima Vara', Arial, sans-serif;
}
.de-login-2021 .comet-button,
.de-login-2021 .comet-form__input {
  border-radius: 8px;
}
.de-login-2021__img {
  height: 46px;
}
.de-login-2021__container {
  background: #2b303b;
  display: flex;
  flex-direction: column;
  min-height: 100vh;
  position: relative;
}
.de-login-2021__container .de-login-2021__de-common {
  align-items: center;
  display: flex;
  justify-content: center;
  padding: 16px 0;
  position: relative;
}
.de-login-2021__container .de-login-2021__de-common-link {
  max-width: 200px;
}
.de-login-2021__container .de-login-2021__de-common-link img {
  width: 100%;
}
.de-login-2021 .mascot {
  bottom: 40px;
  display: none;
  flex-direction: column;
  max-width: 30vw;
  position: absolute;
  right: 0;
}
.de-login-2021 .mascot__image--dog {
  max-width: 360px;
  margin-left: 32px;
}
.de-login-2021 .mascot__image--de {
  margin: auto;
  max-width: 238px;
}
@media screen and (min-width: 1280px) {
  .de-login-2021 .mascot {
    display: flex;
  }
}
@media screen and (min-width: 1440px) {
  .de-login-2021 .mascot {
    right: 3vw;
  }
}
.de-login-2021 .profiles__container {
  align-items: center;
  display: flex;
  flex-direction: column;
}
.de-login-2021 .profiles__container .profiles-header {
  font-size: 1.5rem;
  font-weight: 400;
  margin: 64px 0 32px;
}
.de-login-2021 .avatars {
  display: flex;
  justify-content: space-between;
  max-width: 336px;
  width: 100%;
}
.de-login-2021 .avatars__image {
  border-radius: 8px;
  max-height: 160px;
  max-width: 160px;
}
.de-login-2021 .avatars__role {
  max-width: 160px;
}
.de-login-2021 .avatars__anchor {
  margin-top: 8px;
  width: 100%;
}
.de-login-2021 .avatars__anchor:hover,
.de-login-2021 .avatars__anchor:focus {
  color: #fff;
}
.de-login-2021__signin-container {
  flex: 1;
  flex-direction: column;
  display: flex;
  overflow-x: hidden;
}
.de-login-2021__signin-container .tabs {
  display: flex;
  justify-content: space-around;
  margin: 0 32px;
}
.de-login-2021__signin-container .tabs__button {
  background-color: transparent;
  border: 0;
  border-radius: 0;
  border-bottom: 4px solid #2b303b;
  color: #fff;
  flex-basis: 48%;
  margin: 0;
  padding: 4px 0;
  width: 100%;
}
.de-login-2021__signin-container .tabs__button.tabs-button__active {
  border-bottom: 4px solid #38a9ff;
  color: #fff;
}
.de-login-2021 .content,
.de-login-2021__signin {
  align-items: center;
  background-color: #414858;
  min-height: 85vh;
  padding: 0 32px;
  text-align: center;
}
.de-login-2021 .content .comet-form__field-group label,
.de-login-2021__signin .comet-form__field-group label {
  color: #e2e4e9;
  text-align: start;
}
.de-login-2021 .content .comet-form__field-group .comet-button,
.de-login-2021__signin .comet-form__field-group .comet-button {
  margin: 8px 0 0;
  width: 100%;
}
.de-login-2021 .content__description,
.de-login-2021__signin__description {
  color: #e2e4e9;
  font-size: 1rem;
  font-weight: 300;
  line-height: 1.3;
  margin-top: 32px;
  text-align: start;
}
.de-login-2021 .content-link,
.de-login-2021__signin-link {
  align-items: center;
  display: flex;
  flex-direction: column;
  margin: 8px 0 0;
  text-align: center;
  width: 100%;
}
.de-login-2021 .content-link-forgot,
.de-login-2021__signin-link-forgot {
  color: #2b303b;
  font-family: 'Proxima Nova', Arial, sans-serif;
  line-height: 1.65;
  margin: 0;
  padding: 0;
  font-family: 'Proxima Nova', Arial, sans-serif;
  font-size: 1rem;
  font-weight: bold;
  color: #fff;
  font-weight: normal;
  padding: 0 8px;
  text-decoration: underline;
}
.de-login-2021 .content-link .stay-signed-in,
.de-login-2021__signin-link .stay-signed-in,
.de-login-2021 .content-link .remember-me,
.de-login-2021__signin-link .remember-me {
  align-items: center;
  display: flex;
}
.de-login-2021 .content-link .stay-signed-in__input,
.de-login-2021__signin-link .stay-signed-in__input,
.de-login-2021 .content-link .remember-me__input,
.de-login-2021__signin-link .remember-me__input {
  height: 24px;
  width: 24px;
}
.de-login-2021 .content-link .stay-signed-in__label,
.de-login-2021__signin-link .stay-signed-in__label,
.de-login-2021 .content-link .remember-me__label,
.de-login-2021__signin-link .remember-me__label {
  color: #fff;
  font-size: 1rem;
  margin: 0 8px;
  text-decoration: none;
}
.de-login-2021 .content-link .stay-signed-in--hidden,
.de-login-2021__signin-link .stay-signed-in--hidden,
.de-login-2021 .content-link .remember-me--hidden,
.de-login-2021__signin-link .remember-me--hidden {
  display: none;
}
.de-login-2021 .content-link .stay-signed-in__label-icon,
.de-login-2021__signin-link .stay-signed-in__label-icon,
.de-login-2021 .content-link .remember-me__label-icon,
.de-login-2021__signin-link .remember-me__label-icon {
  fill: #fff;
  margin: 0 4px;
}
.de-login-2021 .content-link .stay-signed-in .nebula-tooltip__text,
.de-login-2021__signin-link .stay-signed-in .nebula-tooltip__text,
.de-login-2021 .content-link .remember-me .nebula-tooltip__text,
.de-login-2021__signin-link .remember-me .nebula-tooltip__text {
  max-width: 300px;
}
@media screen and (min-width: 480px) {
  .de-login-2021 .content-link,
  .de-login-2021__signin-link {
    flex-direction: row;
    justify-content: space-between;
  }
}
.de-login-2021__code {
  margin: auto;
  max-width: 478px;
}
.de-login-2021__code-header {
  color: #2b303b;
  font-family: 'Proxima Nova', Arial, sans-serif;
  line-height: 1.65;
  margin: 0;
  padding: 0;
  font-family: 'Proxima Nova', Arial, sans-serif;
  font-size: 1.5rem;
  font-weight: normal;
  color: #fff;
  text-align: center;
}
.de-login-2021__code-paragraph-subheader {
  font-size: 1rem;
  line-height: 2;
  text-align: center;
}
.de-login-2021__code-paragraph {
  font-size: 0.75rem;
  line-height: 1.7;
  margin: 8px 0;
}
.de-login-2021__code-paragraph > a {
  color: #fff;
  text-decoration: underline;
}
.de-login-2021__code-form {
  margin: 32px 0;
}
.de-login-2021__code-form-label {
  color: #fff;
}
.de-login-2021__code-form-btn {
  margin-top: 16px;
  width: 100%;
}
.de-login-2021 .ldap {
  margin-top: 16px;
}
.de-login-2021 .ldap__header {
  font-size: 1rem;
  margin-top: 32px;
}
.de-login-2021 .search-school {
  width: 100%;
}
.de-login-2021 .search-school-label {
  color: #2b303b;
  font-family: 'Proxima Nova', Arial, sans-serif;
  line-height: 1.65;
  margin: 0;
  padding: 0;
  font-family: 'Proxima Nova', Arial, sans-serif;
  font-size: 1.125rem;
  font-weight: bold;
  text-transform: uppercase;
  color: #fff;
  font-style: normal;
  margin-bottom: 16px;
  text-transform: none;
}
.de-login-2021 .search-school-button {
  border-radius: 8px;
  min-width: 75%;
  padding: 8px;
}
.de-login-2021 .ssi-header {
  color: #3d3d3d;
  font-family: 'Proxima Vara', Arial, sans-serif;
  font-weight: bold;
  line-height: 1.2;
  font-size: 2.1875rem;
  color: #fff;
  margin-top: 25vh;
}
.de-form {
  min-height: 165px;
  padding: 16px 0 0;
  position: relative;
  width: 100%;
}
.de-form__section .comet-form__field-group {
  margin-bottom: 0;
}
.de-form__section .comet-form__field-group.comet-form--error .comet-form__input {
  border-color: #e32b2b;
}
.de-form__section .comet-form__field-group.comet-form--error svg {
  fill: #e32b2b;
}
.de-form__section .comet-form__field-group.comet-form--error .comet-form__field-error-text {
  color: #e32b2b;
}
.de-form__section .comet-form__field-error {
  color: #fff;
}
.de-form__section .comet-form__field-error a {
  color: #fff;
  text-decoration: underline;
}
.de-form__section--password {
  left: 108%;
}
.de-form__section--password.de-login-2021__signin-form-visible {
  left: 0;
}
.de-form__section--username {
  left: -108%;
}
.de-form__section--username.de-login-2021__signin-form-visible {
  left: 0;
}
.de-form__section--username,
.de-form__section--password {
  opacity: 0;
  position: absolute;
  transition: all 0.25s ease-in-out;
  visibility: hidden;
}
.de-form__section--username.de-login-2021__signin-form-visible,
.de-form__section--password.de-login-2021__signin-form-visible {
  opacity: 1;
  visibility: visible;
}
.de-form__emoji-container {
  display: inline-block;
  position: relative;
}
.de-form__emoji-container--button {
  border: 0;
  color: #fff;
  position: absolute;
  right: 0;
  top: -24px;
}
.de-form__toggle-password {
  background-color: transparent;
  border: 0;
  margin: 0;
  padding: 0;
  position: absolute;
  right: 12px;
  top: 39px;
  z-index: 100;
}
.de-form__toggle-password.de-form__toggle-password--hide-password .de-form__icon--show {
  display: block;
}
.de-form__toggle-password.de-form__toggle-password--hide-password .de-form__icon--hide {
  display: none;
}
.de-form__toggle-password.de-form__toggle-password--show-password .de-form__icon--show {
  display: none;
}
.de-form__toggle-password.de-form__toggle-password--show-password .de-form__icon--hide {
  display: block;
}
.de-form__icon {
  display: none;
  fill: #6c7893;
  height: 24px;
  width: 24px;
}
.de-form__radios {
  align-items: center;
  bottom: 0;
  display: none;
  justify-content: center;
  margin: 0;
  position: absolute;
}
.de-form__radios.de-login-2021-visible {
  display: flex;
}
.de-form .de-form__radios .de-form__label {
  margin: 0 4px;
  top: auto;
}
.de-form .de-form__radios .de-form__label .comet-form__radio-button-visual {
  background-color: #6c7893;
  border: 0;
  height: 8px;
  width: 8px;
}
.de-form .de-form__radios .de-form__label .comet-form__radio-button-input:checked + .comet-form__radio-button-visual:before {
  background-color: #fff;
  border: 0;
}
.de-form .comet-form__label--bold {
  color: #2b303b;
  font-family: 'Proxima Nova', Arial, sans-serif;
  line-height: 1.65;
  margin: 0;
  padding: 0;
  font-family: 'Proxima Nova', Arial, sans-serif;
  font-size: 1rem;
  font-weight: bold;
}
.de-form__submit {
  margin: 0;
  width: 100%;
}
.oauth__section {
  border-bottom: 1px solid #6c7893;
  border-top: 1px solid #6c7893;
  margin: 16px 0;
}
.oauth__section--label {
  background-color: #414858;
  display: inline-block;
  padding: 0 16px;
  -webkit-transform: translateY(-8px);
          transform: translateY(-8px);
}
.oauth__list {
  align-items: center;
  display: flex;
  flex-direction: column;
  list-style: none;
  margin: 8px 0;
  width: 100%;
}
.oauth__item--link {
  height: 40px;
  margin: 0 8px 8px 0;
  min-width: 240px;
  padding: 0;
  width: 100%;
}
.oauth__item--link .comet-button__inner {
  height: 100%;
}
.oauth__item--logo {
  margin: 0 8px;
  max-height: 22px;
}
@media screen and (min-width: 600px) {
  .oauth__list {
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
  }
  .oauth__item {
    display: flex;
    flex-basis: 48%;
  }
  .oauth__item--link {
    margin-bottom: 16px;
  }
}
.de-footer {
  align-items: center;
  background-color: #2b303b;
  bottom: 0;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  max-width: 600px;
  position: absolute;
  text-align: center;
  width: 100%;
}
.de-footer__separator {
  border-left: 1px solid #fff;
  content: ' ';
  display: none;
  height: 14px;
}
@media screen and (min-width: 480px) {
  .de-footer__separator {
    display: block;
  }
}
.de-footer__link {
  color: #fff;
  margin: 0 8px 0 0;
  padding: 10px 24px;
  text-decoration: underline;
}
.de-footer .de-footer-china {
  display: flex;
  justify-content: center;
  margin: 0 0 8px;
  width: 100%;
}
.de-footer .de-footer-china__logo {
  margin: 0 8px;
}
.de-footer .de-footer-china .de-footer__separator {
  margin: 0 8px;
}
@media screen and (max-width: 568px) {
  .de-footer__link {
    margin-bottom: 8px;
    width: 100%;
  }
}
.passcode__container,
.passcode-register__container,
.auth__container {
  display: flex;
  flex: 1;
  flex-direction: column;
}
.passcode__container .head,
.passcode-register__container .head,
.auth__container .head {
  padding: 14px 0;
  position: relative;
  text-align: center;
}
.passcode__container .head__button,
.passcode-register__container .head__button,
.auth__container .head__button {
  bottom: 4px;
  font-size: 1rem;
  left: 4px;
  position: absolute;
}
.passcode__container .head__header,
.passcode-register__container .head__header,
.auth__container .head__header {
  font-size: 1.125rem;
}
.passcode__container .de-smart-login-hide-under-569,
.passcode-register__container .de-smart-login-hide-under-569,
.auth__container .de-smart-login-hide-under-569 {
  display: none;
}
.passcode__container .auth-content,
.passcode-register__container .auth-content,
.auth__container .auth-content {
  background-color: #414858;
  flex: 1;
  padding: 8px;
  width: 100%;
}
.passcode__container .auth-content__description,
.passcode-register__container .auth-content__description,
.auth__container .auth-content__description {
  color: #c4c9d4;
  font-size: 1rem;
  line-height: 1.3;
}
.passcode__container .de-form__label,
.passcode-register__container .de-form__label,
.auth__container .de-form__label {
  color: #fff;
  font-size: 1rem;
}
.passcode__container .de-form__input,
.passcode-register__container .de-form__input,
.auth__container .de-form__input {
  background-color: #fff;
  border: solid 1px #c4c9d4;
  border-radius: 8px;
  margin-bottom: 32px;
  max-height: 38px;
  padding: 0;
}
.passcode__container .de-form__submit,
.passcode-register__container .de-form__submit,
.auth__container .de-form__submit {
  margin-bottom: 16px;
  max-height: 38px;
  width: 100%;
}
.passcode__container .de-form__split,
.passcode-register__container .de-form__split,
.auth__container .de-form__split {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}
@media screen and (min-width: 768px) {
  .passcode__container .de-smart-login-hide-under-569,
  .passcode-register__container .de-smart-login-hide-under-569,
  .auth__container .de-smart-login-hide-under-569 {
    display: inline;
  }
  .passcode__container .auth-content,
  .passcode-register__container .auth-content,
  .auth__container .auth-content {
    padding: 32px 42px;
  }
  .passcode__container .de-form__split,
  .passcode-register__container .de-form__split,
  .auth__container .de-form__split {
    flex-direction: row;
  }
  .passcode__container .de-form__split--half,
  .passcode-register__container .de-form__split--half,
  .auth__container .de-form__split--half {
    flex-basis: 48%;
  }
}
.logout {
  margin-top: 16px;
}
.logout.content {
  padding-top: 14vh;
}
.logout__header {
  font-size: 1.125rem;
  margin-bottom: 16px;
}
.logout__form {
  display: flex;
  flex-direction: column;
  width: 100%;
}
.logout__button {
  margin: 0 0 16px 0;
}
.passcode-register__container .de-form__header {
  border-bottom: 1px solid #576075;
  display: flex;
  justify-content: space-between;
  margin: 16px 0;
  padding: 8px 0;
}
.passcode-register__container .de-form__section--bottom {
  margin-top: 32px;
}
.passcode-register__container .de-form__button {
  margin-top: 8px;
  width: 100%;
}
.passcode-register__container .de-form__label {
  font-size: 1rem;
}
.passcode-register__container .de-form .comet-form--error {
  background-color: #f3ada5;
  border: 1px solid #b42818;
  box-shadow: 0 0 5px #b42818;
}
.passcode-register__container .content {
  padding-bottom: 32px;
}
.passcode-register__container .content .comet-block-message {
  margin: 16px;
  width: 100%;
}
.school-selected {
  display: flex;
}
.school-selected.school-selected--visible {
  flex: 1;
}
.school-search__content .search__form {
  min-height: auto;
  padding-bottom: 0;
}
.school-search__content .search-field {
  display: flex;
  margin-bottom: 8px;
}
.school-search__content .search-field__clear {
  border-radius: 0;
  border-right: solid 1px #c4c9d4;
  display: none;
  margin: 0;
  padding: 0 8px;
}
.school-search__content .search-field__clear:hover {
  background-color: transparent;
}
.school-search__content .search-field__input {
  border: 0;
  margin: 0;
  text-overflow: ellipsis;
}
.school-search__content .search-field__button.comet-button.comet-button--primary {
  border-radius: 0 8px 8px 0;
  margin: 0;
  padding: 0 8px;
}
.school-search__content .search-field__options {
  display: flex;
}
.school-search__content .search-field__options .search-field__clear {
  border-right: 0;
  margin: 8px 0;
  padding-top: 4px;
}
.school-search__content .search-field__options .search-field__clear:active,
.school-search__content .search-field__options .search-field__clear:hover {
  box-shadow: none;
}
.school-search__content .search-results {
  background-color: #fff;
  border-radius: 8px;
  display: flex;
  flex-direction: column;
  list-style: none;
  margin-bottom: 32px;
  max-height: 300px;
  overflow-y: scroll;
  width: 100%;
}
.school-search__content .search-results__list {
  margin: 0;
}
.school-search__content .search-results__item {
  border-bottom: solid 1px #c4c9d4;
  padding: 4px;
}
.school-search__content .search-results__item:focus,
.school-search__content .search-results__item:hover {
  background-color: rgba(45,106,159,0.2);
  border-left: 4px solid #2d6a9f;
}
.school-search__content .search-results__item:focus .search-results__school,
.school-search__content .search-results__item:hover .search-results__school {
  margin-left: -4px;
}
.school-search__content .search-results__btn {
  flex: 1;
  margin: 16px;
}
.school-search__content .search-results__school {
  align-items: center;
  background-color: transparent;
  border: 0;
  display: flex;
  padding: 1px 22px;
  width: 100%;
}
.school-search__content .search-results__description {
  text-align: start;
}
.school-search__content .search-results__details {
  color: #0b0c0f;
  font-size: 1rem;
}
.school-search__content .search-results__details--school {
  font-weight: bold;
}
.school-search__content .no-results {
  text-align: center;
}
.school-search__content .no-results--bold {
  font-weight: bold;
}
.school-search__content .no-results__description {
  color: #2b303b;
  font-family: 'Proxima Nova', Arial, sans-serif;
  line-height: 1.65;
  margin: 0;
  padding: 0;
  color: #fff;
}
.school__container .school__header {
  color: #fff;
  font-size: 1rem;
  margin-bottom: 16px;
}
.school__container .selected-school {
  align-items: center;
  border-bottom: solid 1px #58627d;
  border-top: solid 1px #58627d;
  display: flex;
  padding: 16px 0;
}
.school__container .selected-school__anchor {
  align-items: center;
  display: flex;
}
.school__container .selected-school__description {
  flex: 1;
}
.school__container .selected-school__details {
  color: #c4c9d4;
  font-size: 1rem;
}
.school__container .selected-school__details--school {
  color: #e2e4e9;
  font-weight: bold;
}
.school__container .selected-school__action {
  margin: 0;
  padding: 8px;
}
.school__container .signin-options {
  margin-top: 32px;
}
.school__container .signin-options__description {
  font-size: 1rem;
}
.school__container .signin-options .options {
  display: flex;
  flex-direction: column;
  margin: 16px auto;
}
.school__container .signin-options .options__button {
  align-items: center;
  display: flex;
  font-size: 1rem;
  height: 44px;
  justify-content: center;
  margin: 0 0 16px 0;
}
.school__container .signin-options .options-url {
  display: flex;
  height: 40px;
  overflow: hidden;
  padding: 0;
}
.school__container .signin-options .options-url__input {
  border: 0;
  flex: 1;
  height: 100%;
  padding: 0 16px;
}
.school__container .signin-options .options-url .options-url__button {
  border-radius: 0;
  margin: 0;
  padding: 8px;
}
.school__container .signin-options .options__divider,
.school__container .signin-options__divider {
  border-top: solid 1px #58627d;
  display: flex;
  justify-content: center;
  margin: 16px 0;
  position: relative;
}
.school__container .signin-options .options__divider--text,
.school__container .signin-options__divider--text {
  background-color: #414858;
  padding: 8px;
  position: absolute;
  -webkit-transform: translateY(-16px);
          transform: translateY(-16px);
}
.school__container .signin-options__divider {
  font-size: 1rem;
  margin-bottom: 32px;
}
@media screen and (min-width: 768px) {
  .school__container .signin-options .de-form__fieldset {
    padding: 16px;
  }
  .school__container .signin-options .options__divider {
    margin: 32px 0;
  }
}
html[dir=rtl] .head__button {
  left: auto;
  margin: 0;
  right: 4px;
}
html[dir='rtl'] .de-login-2020__url-form-label,
html[dir='rtl'] .de-login-2020__signin .comet-form__field-group label {
  text-align: right;
}
html[dir='rtl'] .de-secure-logout-content .comet-form .comet-dialog__button-row {
  justify-content: flex-end;
}
html[dir='rtl'] .de-secure-logout-content .comet-form .comet-dialog__button-row .comet-dialog__button.comet-button--ghost {
  margin: 0 0 0 16px;
}
html[dir='rtl'] .de-secure-logout-content .comet-form .comet-dialog__button-row .comet-dialog__button {
  margin: 0;
}
html[dir='rtl'] .de-login-2020__signin-oauth {
  min-width: 260px;
}
html[dir='rtl'] .de-login-2020__signin-oauth .comet-button {
  margin-right: 0;
}
html[dir='rtl'] .de-login-2020__signin-oauth .comet-button__text {
  margin-left: 0;
}
html[dir='rtl'] .de-login-2020__signin-oauth-google img,
html[dir='rtl'] .de-login-2020__signin-oauth-microsoft img,
html[dir='rtl'] .de-login-2020__signin-oauth-qr-code img,
html[dir='rtl'] .de-login-2020__signin-oauth-url img {
  left: auto;
  right: 0;
}
html[dir='rtl'] .de-login-2020__signin-oauth-google button,
html[dir='rtl'] .de-login-2020__signin-oauth-microsoft button,
html[dir='rtl'] .de-login-2020__signin-oauth-qr-code button,
html[dir='rtl'] .de-login-2020__signin-oauth-url button,
html[dir='rtl'] .de-login-2020__signin-oauth-google a,
html[dir='rtl'] .de-login-2020__signin-oauth-microsoft a,
html[dir='rtl'] .de-login-2020__signin-oauth-qr-code a,
html[dir='rtl'] .de-login-2020__signin-oauth-url a {
  max-width: 375px;
  min-width: 340px;
}
html[dir='rtl'] .de-login-2020__signin-oauth-microsoft img,
html[dir='rtl'] .de-login-2020__signin-oauth-url img {
  margin-left: 0;
  margin-right: 8px;
}
html[dir='rtl'] .de-login-2020__signin-oauth-qr-code .qr-code-sign-in-button .qr-code-sign-in-link-icon,
html[dir='rtl'] .de-login-2020__signin-oauth-google .google-sign-in-button .qr-code-sign-in-link-icon,
html[dir='rtl'] .de-login-2020__signin-oauth-microsoft .microsoft-sign-in-button .qr-code-sign-in-link-icon,
html[dir='rtl'] .de-login-2020__signin-oauth-qr-code .qr-code-sign-in-button .google-sign-in-logo,
html[dir='rtl'] .de-login-2020__signin-oauth-google .google-sign-in-button .google-sign-in-logo,
html[dir='rtl'] .de-login-2020__signin-oauth-microsoft .microsoft-sign-in-button .google-sign-in-logo,
html[dir='rtl'] .de-login-2020__signin-oauth-qr-code .qr-code-sign-in-button .microsoft-sign-in-logo,
html[dir='rtl'] .de-login-2020__signin-oauth-google .google-sign-in-button .microsoft-sign-in-logo,
html[dir='rtl'] .de-login-2020__signin-oauth-microsoft .microsoft-sign-in-button .microsoft-sign-in-logo {
  left: auto;
  right: 0;
}
html[dir='rtl'] .de-login-2020__signin-oauth-qr-code .qr-code-sign-in-button .qr-code-sign-in-link-icon,
html[dir='rtl'] .de-login-2020__signin-oauth-google .google-sign-in-button .qr-code-sign-in-link-icon,
html[dir='rtl'] .de-login-2020__signin-oauth-microsoft .microsoft-sign-in-button .qr-code-sign-in-link-icon {
  margin-right: 8px;
}
html[dir='rtl'] .de-login-2020__signin-oauth-url .url-sign-in-button .url-sign-in-link-icon {
  left: auto;
  right: 8px;
}
html[dir='rtl'] .comet-block-message__content {
  text-align: right;
}
html[dir='rtl'] .de-login-2020__signin-footer-passcode,
html[dir='rtl'] .de-login-2020__signin-footer-request {
  margin-left: 16px;
  margin-right: 0;
}
html[dir='rtl'] .de-login-2020__url-form-btn {
  margin-right: 0;
}
@media screen and (min-width: 480px) {
  html[dir='rtl'] .de-login-2020__signin-link-forgot {
    border-left: solid 1px #c4c9d4;
    border-right: none;
  }
}
.emoji-picker-icon-container {
  display: inline-block;
  position: relative;
}
.emoji-picker-icon-container .white {
  background: url("data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4NCjwhLS0gR2VuZXJhdG9yOiBBZG9iZSBJbGx1c3RyYXRvciAxNi4wLjAsIFNWRyBFeHBvcnQgUGx1Zy1JbiAuIFNWRyBWZXJzaW9uOiA2LjAwIEJ1aWxkIDApICAtLT4NCjwhRE9DVFlQRSBzdmcgUFVCTElDICItLy9XM0MvL0RURCBTVkcgMS4xLy9FTiIgImh0dHA6Ly93d3cudzMub3JnL0dyYXBoaWNzL1NWRy8xLjEvRFREL3N2ZzExLmR0ZCI+DQo8c3ZnIHZlcnNpb249IjEuMSIgaWQ9IkxheWVyXzEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiIHg9IjBweCIgeT0iMHB4Ig0KCSB3aWR0aD0iMjc2Ljg5MXB4IiBoZWlnaHQ9IjI3Ni44OTFweCIgdmlld0JveD0iMCAwIDI3Ni44OTEgMjc2Ljg5MSIgZW5hYmxlLWJhY2tncm91bmQ9Im5ldyAwIDAgMjc2Ljg5MSAyNzYuODkxIg0KCSB4bWw6c3BhY2U9InByZXNlcnZlIj4NCjxjaXJjbGUgZmlsbD0ibm9uZSIgc3Ryb2tlPSIjRkZGRkZGIiBzdHJva2Utd2lkdGg9IjExIiBzdHJva2UtbWl0ZXJsaW1pdD0iMTAiIGN4PSIxMzguNDQ1IiBjeT0iMTM4LjQ0NSIgcj0iMTMyLjk0NSIvPg0KPGNpcmNsZSBmaWxsPSIjRkZGRkZGIiBjeD0iNjguMTIiIGN5PSIxMjUuMzk1IiByPSIxNi41MDciLz4NCjxjaXJjbGUgZmlsbD0iI0ZGRkZGRiIgY3g9IjIwOC42MTciIGN5PSIxMjUuMzk1IiByPSIxNi41MDgiLz4NCjxwYXRoIGZpbGw9Im5vbmUiIHN0cm9rZT0iI0ZGRkZGRiIgc3Ryb2tlLXdpZHRoPSIxMyIgc3Ryb2tlLWxpbmVjYXA9InJvdW5kIiBzdHJva2UtbWl0ZXJsaW1pdD0iMTAiIGQ9Ik02OC4xMiwxODIuMDM0DQoJYzAsMCw2OS43OTMsNzAuNzA0LDE0MC40OTgsMCIvPg0KPC9zdmc+DQo=") center center no-repeat;
  background-size: 60%;
}
.emoji-picker-icon-container .black {
  background: url("data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4NCjwhLS0gR2VuZXJhdG9yOiBBZG9iZSBJbGx1c3RyYXRvciAxNi4wLjAsIFNWRyBFeHBvcnQgUGx1Zy1JbiAuIFNWRyBWZXJzaW9uOiA2LjAwIEJ1aWxkIDApICAtLT4NCjwhRE9DVFlQRSBzdmcgUFVCTElDICItLy9XM0MvL0RURCBTVkcgMS4xLy9FTiIgImh0dHA6Ly93d3cudzMub3JnL0dyYXBoaWNzL1NWRy8xLjEvRFREL3N2ZzExLmR0ZCI+DQo8c3ZnIHZlcnNpb249IjEuMSIgaWQ9IkxheWVyXzEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiIHg9IjBweCIgeT0iMHB4Ig0KCSB3aWR0aD0iMjc2Ljg5MXB4IiBoZWlnaHQ9IjI3Ni44OTFweCIgdmlld0JveD0iMCAwIDI3Ni44OTEgMjc2Ljg5MSIgZW5hYmxlLWJhY2tncm91bmQ9Im5ldyAwIDAgMjc2Ljg5MSAyNzYuODkxIg0KCSB4bWw6c3BhY2U9InByZXNlcnZlIj4NCjxjaXJjbGUgZmlsbD0ibm9uZSIgc3Ryb2tlPSIjMDAwMDAwIiBzdHJva2Utd2lkdGg9IjExIiBzdHJva2UtbWl0ZXJsaW1pdD0iMTAiIGN4PSIxMzguNDQ1IiBjeT0iMTM4LjQ0NSIgcj0iMTMyLjk0NSIvPg0KPGNpcmNsZSBjeD0iNjguMTIiIGN5PSIxMjUuMzk1IiByPSIxNi41MDciLz4NCjxjaXJjbGUgY3g9IjIwOC42MTciIGN5PSIxMjUuMzk1IiByPSIxNi41MDgiLz4NCjxwYXRoIGZpbGw9Im5vbmUiIHN0cm9rZT0iIzAwMDAwMCIgc3Ryb2tlLXdpZHRoPSIxMyIgc3Ryb2tlLWxpbmVjYXA9InJvdW5kIiBzdHJva2UtbWl0ZXJsaW1pdD0iMTAiIGQ9Ik02OC4xMiwxODIuMDM0DQoJYzAsMCw2OS43OTMsNzAuNzA0LDE0MC40OTgsMCIvPg0KPC9zdmc+DQo=") center center no-repeat;
  background-size: 60%;
}
.emoji-picker-icon-container .yellow {
  background: url("data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4NCjwhLS0gR2VuZXJhdG9yOiBBZG9iZSBJbGx1c3RyYXRvciAxNi4wLjAsIFNWRyBFeHBvcnQgUGx1Zy1JbiAuIFNWRyBWZXJzaW9uOiA2LjAwIEJ1aWxkIDApICAtLT4NCjwhRE9DVFlQRSBzdmcgUFVCTElDICItLy9XM0MvL0RURCBTVkcgMS4xLy9FTiIgImh0dHA6Ly93d3cudzMub3JnL0dyYXBoaWNzL1NWRy8xLjEvRFREL3N2ZzExLmR0ZCI+DQo8c3ZnIHZlcnNpb249IjEuMSIgaWQ9IkxheWVyXzEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiIHg9IjBweCIgeT0iMHB4Ig0KCSB3aWR0aD0iMjc2Ljg5MXB4IiBoZWlnaHQ9IjI3Ni44OTFweCIgdmlld0JveD0iMCAwIDI3Ni44OTEgMjc2Ljg5MSIgZW5hYmxlLWJhY2tncm91bmQ9Im5ldyAwIDAgMjc2Ljg5MSAyNzYuODkxIg0KCSB4bWw6c3BhY2U9InByZXNlcnZlIj4NCjxjaXJjbGUgZmlsbD0ibm9uZSIgc3Ryb2tlPSIjRUJDMjAwIiBzdHJva2Utd2lkdGg9IjExIiBzdHJva2UtbWl0ZXJsaW1pdD0iMTAiIGN4PSIxMzguNDQ1IiBjeT0iMTM4LjQ0NSIgcj0iMTMyLjk0NSIvPg0KPGNpcmNsZSBmaWxsPSIjRUJDMjAwIiBjeD0iNjguMTIiIGN5PSIxMjUuMzk1IiByPSIxNi41MDciLz4NCjxjaXJjbGUgZmlsbD0iI0VCQzIwMCIgY3g9IjIwOC42MTciIGN5PSIxMjUuMzk1IiByPSIxNi41MDgiLz4NCjxwYXRoIGZpbGw9Im5vbmUiIHN0cm9rZT0iI0VCQzIwMCIgc3Ryb2tlLXdpZHRoPSIxMyIgc3Ryb2tlLWxpbmVjYXA9InJvdW5kIiBzdHJva2UtbWl0ZXJsaW1pdD0iMTAiIGQ9Ik02OC4xMiwxODIuMDM0DQoJYzAsMCw2OS43OTMsNzAuNzA0LDE0MC40OTgsMCIvPg0KPC9zdmc+DQo=") center center no-repeat;
  background-size: 60%;
}
.emoji-picker-icon-container .grey,
.emoji-picker-icon-container .gray {
  background: url("data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4NCjwhLS0gR2VuZXJhdG9yOiBBZG9iZSBJbGx1c3RyYXRvciAxNi4wLjAsIFNWRyBFeHBvcnQgUGx1Zy1JbiAuIFNWRyBWZXJzaW9uOiA2LjAwIEJ1aWxkIDApICAtLT4NCjwhRE9DVFlQRSBzdmcgUFVCTElDICItLy9XM0MvL0RURCBTVkcgMS4xLy9FTiIgImh0dHA6Ly93d3cudzMub3JnL0dyYXBoaWNzL1NWRy8xLjEvRFREL3N2ZzExLmR0ZCI+DQo8c3ZnIHZlcnNpb249IjEuMSIgaWQ9IkxheWVyXzEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiIHg9IjBweCIgeT0iMHB4Ig0KCSB3aWR0aD0iMjc2Ljg5MXB4IiBoZWlnaHQ9IjI3Ni44OTFweCIgdmlld0JveD0iMCAwIDI3Ni44OTEgMjc2Ljg5MSIgZW5hYmxlLWJhY2tncm91bmQ9Im5ldyAwIDAgMjc2Ljg5MSAyNzYuODkxIg0KCSB4bWw6c3BhY2U9InByZXNlcnZlIj4NCjxjaXJjbGUgZmlsbD0ibm9uZSIgc3Ryb2tlPSIjRUJDMjAwIiBzdHJva2Utd2lkdGg9IjExIiBzdHJva2UtbWl0ZXJsaW1pdD0iMTAiIGN4PSIxMzguNDQ1IiBjeT0iMTM4LjQ0NSIgcj0iMTMyLjk0NSIvPg0KPGNpcmNsZSBmaWxsPSIjRUJDMjAwIiBjeD0iNjguMTIiIGN5PSIxMjUuMzk1IiByPSIxNi41MDciLz4NCjxjaXJjbGUgZmlsbD0iI0VCQzIwMCIgY3g9IjIwOC42MTciIGN5PSIxMjUuMzk1IiByPSIxNi41MDgiLz4NCjxwYXRoIGZpbGw9Im5vbmUiIHN0cm9rZT0iI0VCQzIwMCIgc3Ryb2tlLXdpZHRoPSIxMyIgc3Ryb2tlLWxpbmVjYXA9InJvdW5kIiBzdHJva2UtbWl0ZXJsaW1pdD0iMTAiIGQ9Ik02OC4xMiwxODIuMDM0DQoJYzAsMCw2OS43OTMsNzAuNzA0LDE0MC40OTgsMCIvPg0KPC9zdmc+DQo=") center center no-repeat;
  background-size: 60%;
}
.emoji-picker-icon-container .emoji-picker-icon-container--icon {
  cursor: pointer;
  position: absolute;
  right: 0;
  top: 0;
}
.emoji-picker-icon-container .comet-button.comet-button--toggle-password {
  background: none;
  color: #e2e4e9;
  font-size: 0.875rem;
  position: absolute;
  right: -8px;
  top: -5px;
  width: 63px;
}
.emoji-picker-icon-container .comet-button.comet-button--toggle-password.white {
  color: #0b0c0f;
}
.emoji-picker-icon-container .comet-button.comet-button--toggle-password:active,
.emoji-picker-icon-container .comet-button.comet-button--toggle-password:focus {
  background: none;
  box-shadow: none;
  outline: none;
}
.comet-popover.comet-popover--emoji-picker {
  border: 0;
  border-top-left-radius: 4px;
  border-top-right-radius: 4px;
  box-shadow: 0 0 0.875rem #16181d;
  display: none;
  outline: none;
  position: fixed;
}
.comet-popover.comet-popover--emoji-picker .comet-popover__nub {
  left: 0;
  position: absolute;
  top: 30px;
}
.comet-popover.comet-popover--emoji-picker span.emoji {
  display: inline-block;
  font-size: 1.5rem;
  font-style: normal;
  height: 30px;
  overflow: hidden;
  position: relative;
  text-indent: 0;
  vertical-align: middle;
  width: 30px;
}
.comet-popover.comet-popover--emoji-picker .hidden {
  display: none;
}
.comet-popover.comet-popover--emoji-picker .comet-popover--emoji-picker__inner {
  overflow: hidden;
  padding-top: 1%;
  width: 100%;
}
.comet-popover.comet-popover--emoji-picker .comet-popover--emoji-picker__inner em {
  border-radius: 4px;
  cursor: pointer;
  display: inline-block;
  float: left;
  padding: 3%;
}
.comet-popover.comet-popover--emoji-picker .comet-popover--emoji-picker__inner em:hover {
  background-color: #414858;
}
.comet-popover.comet-popover--emoji-picker .comet-popover--emoji-picker__inner em div {
  margin: 1%;
  width: 2.5rem;
}
.comet-popover.comet-popover--emoji-picker .comet-popover--emoji-picker__inner em div:hover {
  cursor: pointer;
}
.block-message,
.suggest-block-message {
  align-items: stretch;
  background-color: #fff;
  border-radius: 8px;
  display: flex;
  opacity: 0;
  padding: 8px 24px 8px 8px;
  position: absolute;
  top: 100%;
  transition: opacity 0.25s ease-in-out;
  visibility: hidden;
  width: 90%;
  z-index: 10;
}
.block-message.block-message--visible,
.suggest-block-message.block-message--visible {
  opacity: 1;
  visibility: visible;
}
.block-message .comet-block-message__icon-box,
.suggest-block-message .comet-block-message__icon-box {
  align-items: center;
  display: flex;
  padding: 0 8px 0 16px;
  position: relative;
}
.block-message .comet-block-message__icon-box:before,
.suggest-block-message .comet-block-message__icon-box:before {
  border: 2px solid #2d6a9f;
  border-radius: 4px;
  bottom: 0;
  content: '';
  left: 0;
  position: absolute;
  top: 0;
}
.block-message .block-message__icon,
.suggest-block-message .block-message__icon {
  height: 26px;
  width: 26px;
}
.block-message .block-message__content--text,
.suggest-block-message .block-message__content--text {
  font-size: 1rem;
}
.block-message .block-message__button,
.suggest-block-message .block-message__button {
  background-color: transparent;
  border: 0;
  display: none;
  padding: 8px;
  position: absolute;
  right: 0;
  top: 0;
}
.block-message .block-message__button.block-message--visible,
.suggest-block-message .block-message__button.block-message--visible {
  display: block;
}
.block-message .block-message__button .block-message__icon--close,
.suggest-block-message .block-message__button .block-message__icon--close {
  display: block;
  fill: #2d6a9f;
  height: 16px;
  width: 16px;
}
.block-message .block-message__icon,
.suggest-block-message .block-message__icon {
  display: none;
}
.block-message--warning .block-message__icon--warning,
.suggest-block-message--warning .block-message__icon--warning {
  fill: #ff9500;
}
.block-message--warning .comet-block-message__icon-box:before,
.suggest-block-message--warning .comet-block-message__icon-box:before {
  border-color: #ff9500;
}
.block-message--warning .block-message__icon--warning,
.suggest-block-message--warning .block-message__icon--warning {
  display: inline;
}
.block-message--error .block-message__icon--error,
.suggest-block-message--error .block-message__icon--error {
  fill: #b42818;
}
.block-message--error .comet-block-message__icon-box:before,
.suggest-block-message--error .comet-block-message__icon-box:before {
  border-color: #b42818;
}
.block-message--error .block-message__icon--error,
.suggest-block-message--error .block-message__icon--error {
  display: inline;
}
.block-message--success .block-message__icon--success,
.suggest-block-message--success .block-message__icon--success {
  fill: #6fc371;
}
.block-message--success .comet-block-message__icon-box:before,
.suggest-block-message--success .comet-block-message__icon-box:before {
  border-color: #6fc371;
}
.block-message--success .block-message__icon--success,
.suggest-block-message--success .block-message__icon--success {
  display: inline;
}
.suggest-block-message.block-message--visible {
  margin: 16px 0 0;
  position: relative;
  top: 0;
  width: 100%;
}
